#content {position: relative}

 section#produit {margin: 3em auto 5em; display: grid; grid-template-columns: 1fr; width: 100%}

#produit #infos {margin-bottom: 2em}
#produit #infos h2 {padding: 0px; line-height: 1em;}
#produit #infos h2 b {
  padding: 0px .5em;
  margin: 1px 0 25px;
  line-height: 1.2em;
  display: inline-block;
  font-variant-caps: all-petite-caps;
  border-top: 3px double var(--clr-secondary-2);
  border-bottom: 1px double var(--clr-secondary-2);
}

#produit .articles {
  gap: 25px min(10%, 75px);
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(250px, 100%), 1fr));
  max-width: unset;
  width: min(100%, 1200px);
}

#produit .article {margin : auto; width: min(350px, 100%)}

#produit .article img {width: unset}
#produit .article .titre { font-size:0.9em; position: inherit;border-radius: 0px;background: transparent;color: var(--clr-primary-2);border: none;padding: 0px }
#produit .article .prix {font-size: 1em;flex-basis: 25%;text-align: right; margin-top: 0}

@media (min-width: 600px) {
  #produit .article .titre {font-size:1em}
  @media (min-width: 900px) {
    #produit .article .prix {position: relative;top: 1px; font-size: 1em;}
    #produit .article .titre {font-size:1.075em}
  }
}
